# CyberSource.Ptsv2paymentsTravelInformationAgency

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | International Air Transport Association (IATA) code of travel agency that made the vehicle rental reservation.  | [optional] 
**name** | **String** | Name of travel agency that made the reservation.  | [optional] 


